/*
 Theme Name:   WHS 
 Description:  Whitehorse Historical Society Inc. Theme
 Author:       L.Posthoorn
 Template:     mh-edition-lite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, theme-options, threaded-comments, translation-ready, blog, right-sidebar
 Text Domain:  mh-edition-lite
*/

/*Structure*/
a {
	text-decoration: none;
}
a:hover {
	color: #c69c6d;
}
a.more-link {
	background: #3c80c3;
	color: #fff;
	margin: auto;
	text-align: center;
	padding: 10px 25px;
	border-radius: 3px;
	text-decoration: none;
}

/***** Header *****/

/* WHS theme uses 4 shades of blue: light blue (not yet) (#e0eaf7), mid blue (#b4c8e7), dark blue #3c80c3, very dark blue (#30669c)*/

.mh-header { background: #fff; border-bottom: 3px solid #b4c8e7; }
.mh-header a { text-decoration: none; }
.mh-widget-col-1 .mh-slider-caption, .mh-home-2 .mh-slider-caption, .mh-home-5 .mh-slider-caption, .mh-slider-caption { background: rgba(92, 149, 205, 0.8); }
.mh-slider-widget .flex-control-paging li a.flex-active { background: #3c80c3; }
.mh-slider-content .mh-excerpt-more { color: #3c80c3; }
.mh-excerpt-more { background: #3c80c3; }
.mh-main-nav li a { font-weight: 500; }
.entry-content a { color: #3c80c3; }

blockquote {
	border-left: 5px solid #b4c8e7;
	border-right: 2px solid #b4c8e7;
}

.site-navigation a {
	text-transform:none;
}
.search-form { padding-top: 2px; }

html,
button,
input,
select,
textarea {
	font-family: 'lato','Karla', 'Helvetica Neue', Helvetica, sans-serif;
}

figure:hover {
	box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.4);
}

.site-navigation a {
	font-weight:600;
}
.site-description {
	font-weight:500;
	letter-spacing:0.5px;
}
.entry-tags { display: none; }

/***** Footer ****/
.mh-footer a, .mh-footer a:hover { color: #f7f7f7; }
.mh-copyright-wrap { padding: 10px 25px; border-top: 3px solid #999; background: #30669c; }
.mh-copyright { font-size: 12px; font-size: 0.75rem; color: #999; }
.mh-copyright a { color: #999; }
.fa-facebook-square { 
	float: right;
	margin-right: 2%;
	margin-top: 2%;
	color: #30669c; 
}	

/***** Widgets *****/
.mh-widget, .mh-footer-widget { margin-bottom: 25px; overflow: hidden; }
.mh-footer-widget-title a { color: #fff; }
.widget_nav_menu .menu > li { border: none; font-weight: inherit; }

.wp-block-table.is-style-stripes td { line-height: 2; }
.textwidget { padding: 30px; }

/***** Change colours  *****/
.page-numbers:hover, .current, a:hover .pagelink { color: #fff; background: #3c80c3; text-decoration: none; }
